# PetscFListView

prints out contents of an PetscFList

### Synopsis

    #include "petsc.h"
    PetscErrorCode PETSC_DLLEXPORT PetscFListView(PetscFList list,PetscViewer viewer)

Collective over MPI_Comm

### Input Parameters

| list | - the list of functions
| viewer | - currently ignored

### See Also

PetscFListAddDynamic(), PetscFListPrintTypes(), PetscFList

Level:developer
Location: src/sys/dll/reg.c
Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages